Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Error after upgrade to Portfolio 2.5.2


#1

After attempting an upgrade of Portfolio from version 2.1.4 to 2.5.2, the web client no longer is accessible and when I open the admin portal and try to log in as the admin I get the error: “SOAPFault (Server): org.postgersql.utilPSQLException: Connection refused. Check that the hostname and port are correct and that the postmaster is accepting TCP/IP connections.” and I’m unable to login.

Up until this point, Portfolio had been running normally.

I saw the Knowledge Base article referencing the same error on a Mac installation, but this didn’t help as this is a Windows server install.


#2

Hi kang0372,

There are several things that could be going on and the most efficient way to handle things is to contact our Support team using the link below:

https://www.extensis.com/company/contact-us/


#3

kang0372, we had to roll back to 2.1.4 after installing 2.5.2. (yes, we had a ticket in and this is what the tech recommended).

Mandy


#4

Having had the same issues we have been told to try version 2.5.3. So far it has made no difference, the web client works for a while then is no longer accessible and logging in to the Admin portal doesn’t give the message “SOAPFault (Server)” anymore just an error message with no detail!

We continuously report and have dialogue with support but as yet have not been able to use this program successfully but rely on an older version.


#5

Success. Support was able to get us going again. They had to repair our database and completely uninstall and reinstall Portfolio to version 2.5.3. Then we imported the repaired database and it now works with no problem. Devon, Glenn and Cameron were able to get us back up and running again.